#language: ru

@SalesOfProducts

Функционал: 13.999. SalesOfProducts. Проверка на отсутствие ошибок в журнале регистрации

Сценарий: 999. SalesOfProducts. Обработка Журнал регистрации

	Дано В журнале регистрации "8" ошибок по текущему блоку